body
{
  margin: 0;
  padding: 0;
  color: #555;
  font: normal 10pt Arial,Helvetica,sans-serif;
  background: #EFEFEF;
}

#page{}
.modal_div{margin: 0 auto;}
.modal_div form{
  margin: 11px 0px 0px 0px;
  width: 390px;
  float: left;
  border-right: 1px solid #dedede;
  padding-right: 40px;
}
.modal_div .modal_titile{
  font-weight: bold;
  margin: 0px 0px 8px 0px;
  font-size: 16px;
  display: block;
}
.modal_div textarea{
  resize: none;
}

.modal_where_buy{
  position: relative;
  float: left;
  width: 180px;
  margin: 11px 0px 0px 0;
  padding: 0px 0px 0px 39px;
}

#modal_where_buy_text{
  font-weight: bold;
  font-size: 16px;
}

#modal_where_buy_text span{
  width: 100%;
  display: inline-block;
  font-size: 12px;
}

#modal_where_buy_text span img{
  float: left;
  margin: 6px 5px 0px 0px;
}

#modal_where_buy_text span p{
  float: left;
  font-weight: normal;
}

#modal_where_buy_text span p a{
  color: inherit;
  text-decoration: none;
}

.modal_where_buy #where_buy a{
  color: #ffa902;
}

#mybtn{
  display: block;
  text-decoration: none;
  height: 40px;
  width: 122px;
  background-color: #ffa902;
  border: 0px solid #ffa902;
  border-radius: 5px;
  color: #000000;
  text-align: center;
  padding-top: 1px;
  font-family: 'PT Sans', sans-serif;
  font-weight: bold;
  font-size: 14px;
  margin: 0px 0px 0px 0px;
}

#header_wrapper{
  width: 100%;
  height: 89px;
  background-color: #000000;
}

#header{
  width: 940px;
  margin: 0 auto;
}

#logo_img{
  margin-top: 18px;
  margin-right: 21px;
  float: left;
}

#logo_wrapper{
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  margin-top: 27px;
  float: left;
  text-decoration: none;
}

#logo{
  color: #ffa902;
  font-size: 20px;
}

#mini_logo{
  color: #ffffff;
  font-size: 10px;
}
#order_button{
  font-family: 'PT Sans', sans-serif;
  font-weight: 700;
  color: #ffffff;
  font-size: 12px;
  padding: 8px 15px;
  border: 2px solid #ffa902;
  border-radius: 5px;
  float: left;
  text-decoration: none;
  margin: 24px 0 0 7.5%;
}
#phone_div{
  float: left;
  font-family: 'PT Sans', sans-serif;
  font-weight: 400;
  color: #ffffff;
  font-size: 18px;
  margin-top: 32px;
  margin-left: 110px;
  margin: 32px 0 0 11.5%;
}

#phone_div img{
  margin-right: 5px;
}
#lang{
  float: right;
  margin-top: 35px;
  position: relative;
  margin: 35px 14px 0 0;
}
#lang a{
  font-family: 'PT Sans', sans-serif;
  font-weight: 700;
  color: #ffffff;
  font-size: 12px;
  text-decoration: none;
  position: relative;
}
#lang span{
  float: left;
}
#lang img{
  float: left;
  margin: 0px 0px 0px 10px;
}

#mainmenu_wrapper{
  width: 100%;
  height: 55px;
  background-color: #eeeeee;
}
#mainmenu{
  width: 940px;
  margin: 0 auto;
  height: 100%;
}
#mainmenu ul{
  height: 100%;
  margin: 0px;
  padding: 0px;
  float: left;
}
#mainmenu ul li{
  display: block;
  border-left: 1px solid #cacaca;
  float: left;
}
#mainmenu ul li a{
  font-family: 'PT Sans', sans-serif;
  font-weight: 400;
  color: #000000;
  background-color: transparent;
  font-size: 13px;
  text-decoration: none;
  padding: 22px 21px 20px 22px;
  display: inline-block;
}
#mainmenu ul li:hover{
  background-color: #ffa902;
  border-left: 1px solid #ffa902;
}
#social_menu{
  float: right;
  height: 100%;
  border-left: 1px solid #cacaca;
}
#social_menu a{
  margin: 20px 0px 0px 22px;
  float: left;
}
#user-form .row{
  float: left;
  width: 100%;
  min-height: 43px;
}
#user-form .row label{
  float: left;
  min-width: 175px;
}
.banner_div_wrapper{
  width: 100%;
  height: 570px;
  position: relative;
}
.banner_div_overlay{
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  background: linear-gradient(to bottom, rgba(255,0,0,0), rgb(0, 0, 0));
}
#banner_div{
  width: 940px;
  margin: 0 auto;
  height: 100%;
  position: relative;
}
#banner_info{
  float: left;
  margin-top: 320px;
  position: relative;
}
#banner_country{
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  margin-top: 24px;
  height: 27px;
  background-color: #0d0d0d;
  padding: 0px 12px;
  text-align: center;
  line-height: 26px;
  float: none;
  display: inline-block;
}
#banner_date{
  font-family: 'Abril Fatface', cursive;
  font-weight: 400;
  font-size: 36px;
  color: #ffffff;
}
#banner_name{
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  font-size: 68px;
  color: #ffa902;
  width: 640px;
}
#banner_style{
  font-family: 'PT Sans', sans-serif;
  font-weight: 700;
  color: #ffffff;
  font-size: 24px;
}
#banner_place{
  font-family: 'PT Sans', sans-serif;
  font-weight: 700;
  color: #ffffff;
  font-size: 16px;
}
#banner_place span{
  text-transform: uppercase;
}
#banner_ticket{
  display: block;
  text-decoration: none;
  float: right;
  height: 44px;
  width: 185px;
  background-color: #ffa902;
  border: 0px solid #ffa902;
  border-radius: 5px;
  color: #000000;
  text-align: center;
  padding-top: 15px;
  margin-top: 430px;
  font-family: 'PT Sans', sans-serif;
  font-weight: 400;
  font-size: 16px;
  z-index: 2;
  position: relative;
}
#banner_div .soon_out_off, #banner_div .soon_will_be{
  float: right;
  padding-top: 15px;
  margin-top: 430px;
}
#banner_ticket h3{
  font-weight: 700;
  font-size: 18px;
  margin-bottom: 0px;
}
#banner_ticket span{
  font-weight: 700;
}
#soon_activities_wrapper{
  width: 100%;
  min-height: 1593px;
  overflow: hidden;
  background-repeat-y: no-repeat;
}
#soon_activities{
  width: 940px;
  margin: 0 auto;
  height: 100%;
  position: relative;
  min-height: 1593px;
}
#soon_div{
  width: 940px;
  float: left;
  margin-top: 45px;
}
#soon_header h3{
  float: left;
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  margin-top: 15px;
  color: #ffa902;
}
#soon_header a{
  font-family: 'PT Sans', sans-serif;
  font-weight: 400;
  color: #ffffff;
  font-size: 14px;
  text-decoration: none;
  float: right;
}
#soon_header a span{
  font-family: 'Abril Fatface', cursive;
  font-weight: 400;
  font-size: 40px;
  float: left;
}
#soon_header a p{
  width: 80px;
  float: left;
  padding: 8px 0px 0px 0px;
  margin-left: 12px;
}
#soon_header a img{
  float: left;
  margin: 19px 0px 0px 20px;
}
#soon_block{
  float: left;
  width: 100%;
}
.soon_element{
  height: 434px;
  width: 300px;
  float: left;
  position: relative;
  margin-bottom: 20px;
}
.soon_element .country{
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  height: 27px;
  background-color: #0d0d0d;
  padding: 0px 12px;
  text-align: center;
  line-height: 26px;
  float: none;
  display: inline-block;
  font-size: 12px;
}
.fake_country{
  background-color: transparent !important;
}
.soon_info{
  position: absolute;
  width: 192px;
  margin-left: 54px;
  background: #0d0d0d;
  bottom: 10px;
  text-align: center;
  padding: 20px 0px 0px 0px;
  background-color: rgba(0, 0, 0, 0.6);
}
.soon_date{
  font-family: 'Abril Fatface', cursive;
  font-weight: 400;
  font-size: 22px;
  color: #ffffff;
}
.soon_place{
  font-family: 'PT Sans', sans-serif;
  font-weight: 400;
  min-height: 18px;
  font-size: 14px;
  color: #ffffff;
  margin: 0px 0px -4px 0px;
}
.soon_place a{
  text-decoration: none;
  color: #ffffff;
  z-index: 2;
  position: absolute;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
}
.soon_name{
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  font-size: 24px;
  color: #ffa902;
  margin: 6px 0px;
  word-wrap: break-word;
}
.soon_style{
  font-family: 'PT Sans', sans-serif;
  font-weight: 400;
  color: #ffffff;
  font-size: 12px;
}
.soon_order{
  display: block;
  text-decoration: none;
  height: 45px;
  width: 142px;
  background-color: #ffa902;
  border: 0px solid #ffa902;
  border-radius: 5px;
  color: #000000;
  text-align: center;
  padding-top: 10px;
  font-family: 'PT Sans', sans-serif;
  font-weight: 400;
  font-size: 14px;
  margin-left: 25px;
  margin-top: 21px;
  margin-bottom: 32px;
}
.soon_order h3{
  font-weight: 700;
  margin-bottom: 0px;
  font-size: 14px;
}
.soon_order span{
  font-weight: 700;
}
.soon_out_off{
  display: block;
  text-decoration: none;
  height: 32px;
  width: 142px;
  background-color: #b7b7b7;
  border: 0px solid #b7b7b7;
  border-radius: 5px;
  color: #000000;
  text-align: center;
  padding-top: 13px;
  font-family: 'PT Sans', sans-serif;
  font-weight: 700;
  font-size: 14px;
  margin-left: 25px;
  margin-top: 31px;
  margin-bottom: 32px;
}
.soon_will_be{
  display: block;
  text-decoration: none;
  height: 32px;
  width: 142px;
  border: 2px solid #ffa902;
  border-radius: 5px;
  color: #ffa902;
  text-align: center;
  padding-top: 13px;
  font-family: 'PT Sans', sans-serif;
  font-weight: 700;
  font-size: 14px;
  margin-left: 25px;
  margin-top: 31px;
  margin-bottom: 32px;
}
.soon_will_be:hover{
  color: #ffa902;
}
.soon_one_event_link{
  position: absolute;
  width: 100%;
  height: 100%;
  display: block;
}
.old_one_event_link{
  width: 100%;
  height: 100%;
  display: block;
}
#activities_div{
  width: 940px;
  float: left;
  margin-top: 56px;
  z-index: 1;
  position: relative;
}
#old_activities_div{
  width: 640px;
  float: left;
}
.old_place{
  float: left;
  width: 100%;
  font-family: 'PT Sans', sans-serif;
  font-weight: 400;
  font-size: 14px;
  color: #ffffff;
  min-height: 18px;
  margin: 0px 0px -4px 20px;
}
.old_place a{
  text-decoration: none;
  color: #ffffff;
}
#old_activities_header{
  float: left;
  width: 100%;
  margin-bottom: 37px;
}
#old_activities_header h3{
  font-family: 'Abril Fatface', cursive;
  font-weight: 400;
  font-size: 40px;
  color: #ffa902;
  margin-bottom: 10px;
}
#old_activities_header span{
  float: left;
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  font-size: 18px;
  color: #ffffff;
}
#old_activities_header img{
  float: left;
  margin: 2px 0px 0px 20px;
}
.old_activities_element{
  float: left;
  width: 619px;
  height: 220px;
  position: relative;
  margin-bottom: 2px;
}
.activities_background{
  position: relative;
  filter: gray;
  -webkit-filter: grayscale(100%);
  z-index: 0;
}
.activities_background:hover{
  filter: none;
  -webkit-filter: none;
}
.old_activities_info{
  height: 209px;
  width: 206px;
  background-color: #0d0d0d;
  z-index: 1;
  position: absolute;
  top: 8px;
  left: 9px;
  overflow: hidden;
}
.old_activities_element .country{
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  height: 27px;
  background-color: #191919;
  padding: 0px 12px;
  text-align: center;
  line-height: 26px;
  float: none;
  display: inline-block;
  font-size: 12px;
}
.old_activities_element .activities_date{
  font-family: 'Abril Fatface', cursive;
  font-weight: 400;
  font-size: 18px;
  color: #ffffff;
  float: left;
  margin-left: 20px;
  width: 100%;
  margin-top: 29px;
}
.old_activities_element .activities_name{
  float: left;
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  font-size: 20px;
  color: #ffa902;
  margin-left: 20px;
  width: 90%;
  margin-top: 3px;
  overflow: hidden;
}
.old_activities_element .activities_number{
  font-family: 'Abril Fatface', cursive;
  font-weight: 400;
  font-size: 116px;
  color: #313131;
  position: absolute;
  margin: 75px 0px 0px 0px;
  z-index: -1;
}
#new_activities_div{
  width: 300px;
  float: left;
  margin-top: 47px;
}
#new_activities_header{
}
#new_activities_header h3{
  float: left;
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  font-size: 18px;
  color: #ffffff;
}
#new_activities_header a{
  float: right;
  text-decoration: nonee;
}
#new_activities_header span{
  float: left;
  font-family: 'PT Sans', sans-serif;
  font-weight: 700;
  font-size: 12px;
  color: #ffffff;
}
#new_activities_header img{
  float: left;
  margin: 0px 0px 0px 20px;
}
.new_activities_element{
  display: block;
  float: left;
  width: 90%;
  text-decoration: none;
  margin: 20px 0px 0px 0px;
  overflow: hidden;
  height: 152px;
}
.new_activities_element a{
  text-decoration: none;
  color: #ffffff;
}
.new_activities_element span{
  font-family: 'Abril Fatface', cursive;
  font-weight: 400;
  font-size: 18px;
  color: #ffffff;
  float: left;
  width: 100%;
}
.new_activities_element span a{
  float: right;
  margin: 7px 0px 0px 0px;
}
.new_activities_element h3{
  float: left;
  font-family: 'PT Sans', sans-serif;
  font-weight: 700;
  font-size: 14px;
  color: #ffa902;
  width: 100%;
  line-height: 20px;
  text-transform: uppercase;
}
.new_activities_element p{
  float: left;
  font-family: 'PT Sans', sans-serif;
  font-weight: 400;
  font-size: 14px;
  color: #eeeeee;
  width: 100%;
  max-height: 90px;
  overflow: hidden;
  line-height: 20px;
}
#new_activities_button{
  display: block;
  text-decoration: none;
  height: 28px;
  width: 142px;
  border: 2px solid #ffa902;
  border-radius: 5px;
  color: #ffffff;
  text-align: center;
  padding-top: 10px;
  font-family: 'PT Sans', sans-serif;
  font-weight: 700;
  font-size: 12px;
  margin-left: 55px;
  margin-top: 45px;
  float: left;
}
#old_activities_button{
  display: block;
  text-decoration: none;
  height: 28px;
  width: 142px;
  border: 2px solid #ffa902;
  border-radius: 5px;
  color: #ffffff;
  text-align: center;
  padding-top: 10px;
  font-family: 'PT Sans', sans-serif;
  font-weight: 700;
  font-size: 12px;
  margin-left: 245px;
  margin-top: 45px;
  float: left;
}
#old_activities_button:hover{
  background-color: #ffa902;
  color: #000000;
}
#number_background{
  font-family: 'Abril Fatface', cursive;
  font-weight: 400;
  font-size: 457px;
  color: #0b0b0b;
  position: absolute;
  left: 0px;
  bottom: 0px;
  margin: 0px 0px -185px -280px;
  z-index: 0;
}
#about_div_wrapper{
  width: 100%;
  min-height: 550px;
  position: relative;
  background-repeat-y: no-repeat;
  display: flex;
  background-color: #000000;
}
.hide_text{
  display: none;
  margin-top: 0px !important;
}
#about_button_show{
  margin-bottom: 20px;
}
#about_div{
  width: 940px;
  margin: 0 auto;
  height: 100%;
  position: relative;
  display: block;
}
#about_logo{
  margin: 180px 0px 0px 35px;
  float: left;
}
#about_text{
  margin-left: 120px;
  margin-top: 100px;
  width: 500px;
  float: left;
}
#about_text h3{
  float: left;
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  margin-top: 24px;
  color: #eeeeee;
}
#about_text span{
  float: left;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  margin-top: 14px;
  color: #eeeeee;
  line-height: 20px;
}
#about_text a{
  float: left;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  margin-top: 14px;
  color: #eeeeee;
  text-decoration: none;
}
#about_text img{
  position: absolute;
  margin: -16px 0px 0px 117px;
}
#social_div_wrapper{
  width: 100%;
  height: 370px;
  background-color: #101010;
}
#social_div{
  width: 940px;
  margin: 0 auto;
  height: 100%;
}
div.fb-page{
  margin-top: 80px;
  float: left;
}
#vk_groups{
  margin: 80px 0px 0px 10px;
  float: left;
}
#social_press{
  float: left;
  margin-top: 80px;
  width: 280px;
  margin-left: 30px;
}
#social_press h3{
  float: left;
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  margin-top: 18px;
  color: #ffa902;
  margin-bottom: 0px;
}
#social_press img{
  float: left;
  margin: 19px 0px 0px 20px;
}
#social_press_text{
  float: left;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  margin-top: 14px;
  color: #c6c6c6;
  line-height: 18px;
}
#contact_button{
  font-family: 'PT Sans', sans-serif;
  font-weight: 700;
  color: #c6c6c6;
  font-size: 12px;
  padding: 8px 15px;
  border: 2px solid #ffa902;
  border-radius: 5px;
  float: left;
  text-decoration: none;
  margin-top: 35px;
}
#footer_wrapper{
  width: 100%;
  height: 122px;
  background-color: #000000;
}
#footer{
  width: 940px;
  margin: 0 auto;
  height: 100%;
}
#footer_logo_img{
  margin-top: 43px;
  float: left;
}
#footer_info{
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  margin-top: 12px;
  float: left;
  color: #b5b5b5;
  margin: 36px 0px 0px 37px;
  line-height: 18px;
  font-size: 12px;
}
#footer_social_menu{
  float: right;
  padding: 39px 0px 0px 0px;
}
#footer_social_menu a{
  margin: 20px 0px 0px 32px;
  float: left;
}
.prices_block{
}
.prices_block p{
  margin: 0px 0px 0px 0px !important;
  width: 100%;
  float: left;
  padding: 7px 0px 7px 0px;
}
.prices_block_name{
  width: 175px;
  float: left;
}
.prices_block_name span.name{
  font-weight: bold;
}
.prices_block_quantity{
  float: left;
  margin: 0px 5px 0px 5px;
}
.prices_block_quantity input{
  width: 35px;
  height: 24px;
  display: block;
  margin: -5px 0px 0px 0px;
  text-align: center;
}
.prices_block img{
  float: left;
}
.prices_block_price{
}
.prices_block_discount_price, .prices_block_login_price{
}
.prices_block .sum_price{
  float: right;
  font-weight: bold;
}
.total_block{
  border-top: 2px solid #000;
  border-bottom: 1px solid #ffe477;
  min-height: 30px !important;
  margin-bottom: 10px;
  background: #ffcc00;
  font-size: 18px;
  padding: 11px 0px 5px 0px;
  text-indent: 20px;
  font-weight: bold;
}
#user-form .contacts_block .row label{
  width: 150px;
}
#user-form .contacts_block .row input[type="text"]{
  width: 200px;
  float: right;
  height: 30px;
  margin: -6px 0px 0px 0px;
}
#user-form .contacts_block .row textarea{
  width: 198px;
  float: right;
  margin: -6px 0px 0px 0px;
}
#user-form .contacts_block .row .errorMessage{
  float: left;
  width: 100%;
}
#Orders_discount, #Orders_paypal{
  margin: 5px 3px 0px 0px;
  width: 15px;
  height: 15px;
  float: left;
}
.cart_block .errorMessage{
  display: block;
  float: left;
  width: 100%;
  margin: 0px 0px 0px 175px;
}
#partners_wrapper{
  width: 100%;
}
#partners{
  width: 940px;
  margin: 0 auto;
  position: relative;
  padding: 20px 0px 0px 20px;
}
.parnter_div{
  float: left;
  width: 100%;
  height: 75px;
}
.parnter_div img{
  max-height: 175px;
  max-width: 175px;
}
.parnter_div a{
  display: table-cell;
  vertical-align: middle;
  width: 190px;
  text-align: center;
}
.parnter_div a img{
}
.parnter_div span{
  font-family: 'PT Sans', sans-serif;
  font-weight: 700;
  color: #ffffff;
  font-size: 16px;
  margin: 0px 0px 0px 10px;
  display: table-cell;
  vertical-align: middle;
}
#top_event_wrapper{
  width: 100%;
  position: relative;
  background-repeat-y: no-repeat;
  display: flex;
  background-color: #000000;
  min-height: 700px;
}
#top_event{
  width: 940px;
  margin: 0 auto;
  height: 700px;
  position: relative;
  display: block;
}
#event_info{
  float: left;
  width: 640px;
  margin-top: 410px;
}
#banner_price_block{
  float: left;
  margin-top: 365px;
  margin-bottom: 20px;
}
#top_event_price_block{
  float: left;
  margin-top: 365px;
  width: 300px;
  margin-bottom: 20px;
}
#event_country{
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  height: 27px;
  font-size: 12px;
  background-color: #0d0d0d;
  padding: 0px 12px;
  text-align: center;
  line-height: 30px;
  float: left;
  display: inline-block;
}
#event_date{
  font-family: 'Abril Fatface', cursive;
  font-weight: 400;
  font-size: 36px;
  color: #ffffff;
}
#event_name{
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  font-size: 68px;
  color: #ffa902;
  max-height: 82px;
  width: 640px;
}
#event_style{
  font-family: 'PT Sans', sans-serif;
  font-weight: 700;
  color: #ffffff;
  font-size: 24px;
  float: left;
}
#event_place{
  font-family: 'PT Sans', sans-serif;
  font-weight: 700;
  color: #ffffff;
  font-size: 16px;
  float: left;
  margin: 3px 0px 0px 6px;
}
#event_place span{
  text-transform: uppercase;
}
#event_ticket{
  display: block;
  text-decoration: none;
  float: left;
  height: 44px;
  width: 165px;
  background-color: #ffa902;
  border: 0px solid #ffa902;
  border-radius: 5px;
  color: #000000;
  text-align: center;
  padding-top: 15px;
  font-family: 'PT Sans', sans-serif;
  font-weight: 400;
  font-size: 16px;
  margin: 0px 0px 0px 0px;
}
#top_event .soon_out_off, #top_event .soon_will_be{
  float: left;
  text-align: center;
  padding-top: 15px;
  margin: 0px 0px 0px 0px;
}
#event_ticket h3{
  font-weight: 700;
  font-size: 18px;
  margin-bottom: 0px;
}
#event_ticket span{
  font-weight: 700;
}
#top_event_prices{
  float: left;
  font-family: 'PT Sans', sans-serif;
  font-weight: 700;
  color: #ffffff;
  font-size: 14px;
  margin: 14px 0px 0px 3px;
  position: relative;
  width: 130px;
}
#where_button{
  color: #fff;
  position: absolute;
  width: 300px;
  font-size: 12px;
  margin: 79px 0px 0px -159px !important;
  font-weight: bold;
  text-decoration: none;
}
#afisha_price_block{
  margin: 117px 0px 0px 0px;
  float: left;
  width: 300px;
}
#afisha_buy{
  position: relative;
  float: left;
  margin-bottom: 15px;
}
#afisha_price_block span, #afisha_buy span{
  float: none !important;
}
#afisha_prices{
  font-family: 'PT Sans', sans-serif;
  font-weight: 700;
  color: #ffffff;
  font-size: 14px;
  margin: 0px 0px 0px 30px;
  position: relative;
  width: 130px;
}
#afisha_prices span{
  color: #ffa902;
  float: none !important;
}
#top_event_price_block a#event_ticket{
  margin-top: 10px;
  float: left;
}
#top_event_prices span{
  color: #ffa902;
}
#where_buy{
  right: 0px;
  font-family: 'PT Sans', sans-serif;
  font-weight: 700;
  color: #ffffff;
  font-size: 14px;
  margin-top: 73px;
  position: absolute;
  width: 230px;
  margin: 300px -20px 0px 0px;
}
#where_buy span{
  width: 100%;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  margin-top: 15px;
  line-height: 10px;
  float: left;
}
#where_buy span:first-letter{
  text-transform: uppercase;
}
#where_buy img{
  margin: 0px 10px 0px 0px;
  float: left;
}
#where_buy p{
  float: left;
  margin: 0px;
}
.where_buy_link{
  float: right;
  margin: -3px 0px -3px 10px;
}
#where_buy a{
  color: #ffa902;
  text-decoration: none;
}
#prev_event{
  float: left;
  width: 240px;
  padding-top: 115px;
  position: relative;
}
#prev_event img,#prev_event span{
  float: left;
  text-align: left;
}
#next_event img,#next_event span{
  float: right;
  text-align: right;
}
#prev_title, #next_title{
  width: 100%;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-size: 14px;
  margin: 23px 0px 0px 0px;
  color: #d4d4d4;
}
#prev_date, #next_date{
  width: 100%;
  font-family: 'PT Sans', sans-serif;
  font-weight: 700;
  color: #ffffff;
  font-size: 16px;
}
#prev_name, #next_name{
  width: 100%;
  font-family: 'PT Sans', sans-serif;
  font-weight: 700;
  color: #ffa902;
  font-size: 22px;
}
#next_event{
  float: right;
  width: 240px;
  padding-top: 115px;
  position: relative;
}
#afisha_poster{
  float: left;
  width: 436px;
  min-height: 604px;
  margin-left: 12px;
}
#afisha_block_wrapper{
  width: 100%;
  position: relative;
  background-repeat-y: no-repeat;
  display: flex;
  background-color: #000000;
  min-height: 700px;
}
#afisha_block{
  width: 940px;
  margin: 0 auto;
  height: 100%;
  position: relative;
  display: block;
  padding-top: 45px;
}
#bottom_event_wrapper{
  width: 100%;
  min-height: 700px;
  position: relative;
  background-repeat-y: no-repeat;
  display: flex;
  background-color: #000000;
}
#top_event_div_overlay{
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  background: linear-gradient(to bottom, rgba(255,0,0,0), rgb(0, 0, 0));
}
#bottom_event_div_overlay{
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  background: #000000;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  -khtml-opacity: 0.7;
  opacity: 0.7;
}
#bottom_event{
  width: 940px;
  margin: 0 auto;
  height: 100%;
  position: relative;
  display: block;
}
#bottom_event_header{
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  font-size: 30px;
  color: #ffa902;
  margin-top: 127px;
}
#bottom_event_info{
  float: left;
  width: 320px;
}
#bottom_event_info span{
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 14px;
  color: #d4d4d4;
  float: left;
  width: 100%;
}
#bottom_event_info{
  font-family: 'PT Sans', sans-serif;
  font-weight: 400;
  color: #ffffff;
  font-size: 16px;
}
#bottom_event_info div{
  margin-top: 15px;
}
#bottom_event_info a{
  font-family: 'PT Sans', sans-serif;
  font-weight: 700;
  color: #ffa902;
  font-size: 16px;
}
#bottom_event_vk{
  margin-top: 30px;
}
#bottom_event_vk, #bottom_event_fb{
  float: left;
  width: 100%;
}
#group_info{
  float: left;
  width: 615px;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  margin-top: 14px;
  color: #eeeeee;
}
#group_info a{
  float: left;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  margin-top: 20px;
  color: #eeeeee;
  text-decoration: none;
}
#group_info p{
  max-height: 240px;
  overflow: hidden;
  position: relative;
}
#group_info p span{
  width: 100%;
  height: 50px;
  position: absolute;
  z-index: 0;
  bottom: 0;
  left: 0;
  background: linear-gradient(to bottom, rgba(255,0,0,0), rgba(0, 0, 0, 0.5));
}
#group_info p.big{
  max-height: none;
}
#group_info p.big span{
  display: none;
}
#video_block_wrapper{
  width: 100%;
  min-height: 700px;
  position: relative;
  background-repeat-y: no-repeat;
  display: flex;
  background-color: #000000;
}
#video_block{
  width: 940px;
  margin: 0 auto;
  height: 100%;
  position: relative;
  display: block;
}
#video_block_header{
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  font-size: 30px;
  color: #ffa902;
  float: left;
  width: 100%;
  margin: 58px 0px 60px 0px;
}
.bxslider li{
  margin: 0px 0px 0px 35px;
}
#video_block .bx-prev{
  background: url(/images/middle_left_button.png);
  width: 43px;
  height: 43px;
}
#video_block .bx-next{
  background: url(/images/middle_right_button.png);
  width: 43px;
  height: 43px;
}
#video_block .bx-wrapper .bx-pager.bx-default-pager a{
  background: url(/images/pager.png);
  width: 11px;
  height: 11px;
  border: none;
  border-radius: 0px;
}
#video_block .bx-wrapper .bx-pager.bx-default-pager a.active{
  background: url(/images/pager_active.png);
}
#top_event .bx-prev{
  background: url(/images/middle_left_button.png);
  width: 30px;
  height: 30px;
  background-size: 100%;
  margin: -29px 0px 0px -50px;
}
#top_event .bx-next{
  background: url(/images/middle_right_button.png);
  width: 30px;
  height: 30px;
  background-size: 100%;
  margin: -29px -50px 0px 0px;
}
#top_event .bx-wrapper .bx-pager.bx-default-pager a{
  background: url(/images/pager.png);
  width: 11px;
  height: 11px;
  border: none;
  border-radius: 0px;
}
#top_event .bx-wrapper .bx-pager.bx-default-pager a.active{
  background: url(/images/pager_active.png);
}
#top_event .bx-wrapper li img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  overflow: hidden;
  max-height: 120px;
}
.photoslider_block{
  position: relative;
  margin: 580px 0px 0px 0px;
}
.years_list{
  margin-bottom: 10px;
}
.year_select{
  text-decoration: none;
  font-family: 'PT Sans', sans-serif;
  font-weight: 400;
  color: #ffffff;
  font-size: 14px;
}
.year_select.active{
  color: #ffa902;
}
.year_select:hover{
  color: #ffa902;
}
#content_wrapper{
  width: 100%;
  min-height: 500px;
  background-color: #000000;
}
#content{
  padding: 20px;
}
#sidebar{
  padding: 20px;
}
div.flash-error, div.flash-notice, div.flash-success{
  padding: .8em;
  margin-bottom: 1em;
  border: 2px solid #ddd;
}
div.flash-error{
  background: #FBE3E4;
  color: #8a1f11;
  border-color: #FBC2C4;
}
div.flash-notice{
  background: #FFF6BF;
  color: #514721;
  border-color: #FFD324;
}
div.flash-success{
  background: #E6EFC2;
  color: #264409;
  border-color: #C6D880;
}
div.flash-error a{
  color: #8a1f11;
}
div.flash-notice a{
  color: #514721;
}
div.flash-success a{
  color: #264409;
}
div.form .rememberMe label{
  display: inline;
}
div.view{
  padding: 10px;
  margin: 10px 0;
  border: 1px solid #C9E0ED;
}
div.breadcrumbs{
  font-size: 0.9em;
  padding: 5px 20px;
}
div.breadcrumbs span{
  font-weight: bold;
}
.portlet{
}
.portlet-decoration{
  padding: 3px 8px;
  background: #B7D6E7;
  border-left: 5px solid #6FACCF;
}
.portlet-title{
  font-size: 12px;
  font-weight: bold;
  padding: 0;
  margin: 0;
  color: #298dcd;
}
.portlet-content{
  font-size: 0.9em;
  margin: 0;
  padding: 5px 8px;
  margin-bottom: 15px;
  background: #EFFDFF;
}
.portlet-content ul{
  list-style-image: none;
  list-style-position: outside;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.portlet-content li{
  padding: 2px 0 4px 0px;
}
.post{
  margin: 0 0 20px;
}
.post .title{
  font-size: 1.5em;
  border-bottom: 1px solid #C9E0ED;
}
.post .title a{
  color: #555;
  text-decoration: none;
}
.post .author{
  color: #888;
  margin: 0 0 5px;
}
.post .nav{
  -moz-border-radius: 7px;
  padding: 5px;
  background: #EFFDFF;
}
.comment{
  -moz-border-radius: 7px;
  padding: 10px;
  background: #F5F5F5;
  margin: 5px 0;
}
.comment .content{
  margin: 10px 0;
}
.comment .author{
  margin: 5px 0;
  padding: 0 0 3px;
  border-bottom: 1px solid #DDD;
}
.comment .time{
  color: #888;
  font-size: 0.8em;
}
.comment a.cid{
  color: #CCC;
  float: right;
  font-size: 1.5em;
  font-weight: bold;
  padding: 0 5px 5px 5px;
  text-decoration: none;
}
.comment a.cid:hover{
  color: #555;
}
.comment .pending{
  color: red;
}
div.f_modal{
  display: none;
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 999;
  padding: 50px 60px 50px 80px;
  text-align: left;
  color: #ffa902;
  background: #fff;
  font-size: 16px;
  min-width: 400px;
  white-space: nowrap;
}
div.f_modal span{
  font-weight: bold;
  display: block;
  margin: 0px 0px 7px 0px;
  font-size: 22px;
  color: #000;
}
div.f_modal p{
  margin: 35px 0px 10px 0px;
  color: #000;
  font-size: 14px;
}
div.f_modal a{
  display: block;
  text-decoration: none;
  height: 28px;
  width: 160px;
  background-color: #ffa902;
  border-radius: 5px;
  color: #000;
  text-align: center;
  padding: 10px 10px 18px 10px;
  font-family: 'PT Sans', sans-serif;
  line-height: 18px;
  font-size: 15px;
  margin-right: 20px;
  float: left;
  cursor: pointer;
  font-weight: normal;
}

div.f_modal button{
  display: block;
  text-decoration: none;
  width: 160px;
  background-color: #ffa902;
  border-radius: 5px;
  color: #000;
  text-align: center;
  padding: 10px 10px 18px 10px;
  font-family: 'PT Sans', sans-serif;
  line-height: 18px;
  font-size: 15px;
  margin-right: 20px;
  float: left;
  cursor: pointer;
  white-space: normal;
  text-shadow: none;
  text-transform: none;
  font-weight: bold;
  height: 56px;
  box-shadow: none;
}


div.f_modal a span{
  color: #000;
  display: inline;
  font-size: 14px;
}
div.f_modal span.close_f{
  color: #7f7f7f;
  font-size: 16px;
  position: absolute;
  top: 18px;
  right: 18px;
  cursor: pointer;
  -webkit-transform: scale(1.6, 1.0);
  -moz-transform: scale(1.6, 1.0);
  -ms-transform: scale(1.6, 1.0);
  -o-transform: scale(1.6, 1.0);
  transform: scale(1.6,1);
  font-weight: normal;
}
div.f_modal div{
  display: none !important;
}
div.f_modal_overlay{
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 9;
  display: none;
  opacity: 0.65;
  background-color: #000;
}
.legenda_div{
  float: left;
  background: #fff !important;
  width: 100% !important;
  height: 30px !important;
  color: #000 !important;
  border: 0px !important;
  text-indent: 14px;
  position: relative !important;
  font-size: 12px !important;
  font-weight: bold !important;
}

/* news-style */
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
  clear: both;
}
.navbar-toggle {
  position: relative;
  float: left;
  padding: 9px 10px;
  margin-right: 15px;
  background-color: transparent;
  background-image: none;
  border: 1px solid #000;
  border-radius: 4px;
  margin: 11px 0;
  display: none;
}
.navbar-toggle .icon-bar+.icon-bar {margin-top: 4px;}
.navbar-toggle .icon-bar {
  background: #000;
  display: block;
  width: 22px;
  height: 2px;
}
.visible-xs{display: none;}
.pull-right{float: right;}
#osx-container p>span{
  display: inline-block;
  min-width: 170px;
  vertical-align: middle;
}
#osx-container em{
  color: #666666;
  font-size: 13px;
  line-height: 15px;
}
#osx-container #osx-modal-data{font-size: 14px !important;}
#where_buy.where_buy-modal{
  position: relative;
  margin: 0;
  color: #000;
  width: auto;
}
#where_buy.where_buy-modal a{color: #666666;}
#where_buy.where_buy-modal p{
  float: none;
  margin-bottom: 10px;
}
#where_buy.where_buy-modal ul{margin-bottom: 25px;}
#where_buy.where_buy-modal li{
  position: relative;
  padding-left: 17px;
  font-weight: normal;
  font-size: 14px;
  font-family: "Roboto";
  line-height: 21px;
  margin-bottom: 10px;
}
#where_buy.where_buy-modal li img{
  position: absolute;
  top: 6px;
  left: 2px;
}
.title-modal{
  font-weight: 900;
  font-family: "Roboto", sans-serif;
  font-size: 24px;
  color: #010101;
  margin-bottom: 25px;
}
.title-modal span{
  font-weight: 300;
  display: block;
  color: #ff9900;
  margin-top: 5px;
}
.prices_block_q_p_m{
  padding: 0 25px;
  margin: 0 0 0 21px;
  position: relative;
  display: inline-block;
  vertical-align: middle;
}


.jq-number{padding: 0 25px;margin: 0 0 0 21px;}
.jq-number__field{
  width: 38px;
  border: 1px solid #bfbfbf;
  border-radius: 0;
  font-size: 15px;
  text-align: center;
  vertical-align: middle;
}
.jq-number__field input {
  text-align: center;
  font-family: "Roboto", sans-serif;
  font-size: 15px;
}
.jq-number__spin {
  left: 0;
  width: 20px;
  height: 20px;
  background: url(/images/i-minus.png) 0 0 no-repeat;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
  top: 0 !important;
  bottom: 0 !important;
  margin: auto 0;
}
.jq-number__spin.plus {
  right: 0;
  left: auto;
  background: url(/images/i-plus.png) 0 0 no-repeat;
}
.jq-number__spin:before, .jq-number__spin:after{display: none;}
.jq-number__spin:hover, .jq-number__spin:active, 
.jq-number.disabled .jq-number__spin{
  background: url(/images/i-minus.png) 0 0 no-repeat;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.jq-number__spin.plus:hover, .jq-number__spin.plus:active, 
.jq-number.disabled .jq-number__spin.plus{
  background: url(/images/i-plus.png) 0 0 no-repeat;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.jq-number.disabled .jq-number__spin{opacity: 0.5;}
.start-value .jq-number__field input{color: #cacaca;}
.start-value .jq-number__spin.minus{opacity: 0.5;}
.jq-number+b{
  display: inline-block;
  padding-top: 4px;
}

#load_img{
  display:none;    margin: 0px 0px 0px 0px;
  width: 103px;
  height: 32px;
  position: absolute;
  left: 0px;
  border: 0px solid #ffa902;
  border-radius: 5px;
  right: 0px;
  padding: 8px 0px 0px 20px;
  background-color: rgba(0, 0, 0, 0.6);
}


/* responsive */
@media (min-width: 992px) and (max-width: 1200px) {

}
@media (min-width: 768px) and (max-width: 992px) {

}

@media (min-width: 768px) {
  
  
}
@media (min-width: 992px) {

}
@media (min-width: 1200px) {

}

@media (max-width: 992px) {
  body{min-width: 100px!important;}
  *, :before, :after{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  #header, #mainmenu, #banner_div, #soon_div, #activities_div, 
  #soon_activities, #footer, #social_div, #about_div, #partners, 
  #soon_activities>#new_activities_div, #video_block, #top_event, 
  #bottom_event, #afisha_block{
    width: 750px;
    padding: 0 10px;
  }
  #header:before, #mainmenu:before, #banner_div:before, #soon_div:before, #activities_div:before, 
  #soon_activities:before, #footer:before, #social_div:before, #about_div:before, #partners:before, 
  #soon_activities>#new_activities_div:before, #video_block:before, #top_event:before, 
  #bottom_event:before, #afisha_block:before, 
  #header:after, #mainmenu, #banner_div:after, #soon_div:after, #activities_div:after, 
  #soon_activities:after, #footer:after, #social_div:after, #about_div:after, #partners:after, 
  #soon_activities>#new_activities_div:after, #video_block:after, #top_event:after, 
  #bottom_event:after, #afisha_block:after{
    content: "";
    display: table;
    clear: both;
  }
  #header_wrapper{
    height: auto;
    padding-bottom: 15px;
  }
  #mainmenu_wrapper{height: auto;}
  #logo_img{margin-right: 10px;}
  #order_button{margin-left: 3%;}
  #phone_div{margin-left: 2%;}
  #lang{margin-right: 0;}
  #mainmenu ul li a{padding: 18px 16px;}
  #mainmenu ul{border-right: 1px solid #cacaca;}
  #social_menu a{margin-bottom: 20px;}
  #social_menu{border: none;}
  #banner_price_block, #top_event_price_block{
    float: right;
    width: 25%;
  }
  #banner_info, #event_info{width: 70%;}
  #banner_name, #event_name{width: 100%;}
  #banner_name>span{font-size: 45px !important;}
  .soon_element{width: 31.5%;}
  .soon_info{
    margin: 20px auto 0;
    left: 0;
    right: 0;
  }
  #old_activities_div{width: 68%;padding-right: 2%;}
  #new_activities_div{width: 32%;}
  .old_activities_element, .activities_background{width: 100%;}
  #old_activities_button, #new_activities_button{
    padding: 10px 0;
    height: auto;
  }
  #activities_background{height: 220px;}
  .soon_will_be{
    height: auto;
    padding: 13px 0;
  }
  #about_logo{margin-left: 0;}
  #about_text{
    width: 62%;
    margin-left: 30px;
  }
  #about_div_wrapper{
    -webkit-background-size: cover !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
  }
  #social_div_wrapper{height: auto;}
  #social_press{
    margin: 0;
    width: auto;
    float: none;
    clear: both;
    padding: 20px 0;
  }
  #social_press:before, #social_press:after{
    content: "";
    display: table;
    clear: both;
  }
  .img-responsive{
    display: block;
    max-width: 100%;
    height: auto;
  }
  div.f_modal{
    min-width: 500px;
    padding: 50px;
  }
  div.f_modal a{
    min-height: 55px;
    width: auto;
    min-width: 173px;
  }
  .parnter_div{
    min-height: 75px;
    height: auto;
  }
  #top_event_wrapper{
    -webkit-background-size: 100% !important;
    background-size: 100% !important;
    background-repeat: no-repeat !important;
    min-height: 100px;
  }
  #top_event, #video_block_wrapper{
    min-height: 100px;
    height: auto;
  }
  .fb_iframe_widget_fluid{top: 0;}
  #event_info{margin-top: 350px;}
  #top_event_price_block{margin-top: 350px;}
  .photoslider_block{
    clear: both;
    margin-top: 50px;
    padding: 50px 35px 0;
    margin: 0;
  }
  #bottom_event_info{width: 30%;}
  #group_info{width: 70%;}
  #prev_event, #next_event{width: 25%;}
  #afisha_poster{
    width: 50%;
    margin: 0;
    padding: 0 10px;
  }
  #afisha_block_wrapper{
    min-height: 100px;
    -webkit-background-size: cover !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
  }
  .bxslider li{margin: 0;}
  #bodyRdadrioPop iframe{max-width: 100%;}
  #top_event_price_block #event_ticket{height: 63px;}
  #where_button{width: auto;}
  #where_buy{width: 205px;}
  .activities_background img{
    height: 220px;
    -o-object-fit: cover;
    object-fit: cover;;
  }
  #social_menu{display: none;}
  .bx-wrapper .bx-controls-direction a{z-index: 99 !important;}
  .modal_div form{padding-right: 15px;}


  #volta_modal{
    width: 100% !important;
    height: 100% !important;
    overflow: auto;
    margin: 0 !important;
  }
  #volta_modal  #container{width: 945px;}
  .booker .top_block:first-child .center_top_sel{
    height: auto;
    padding-bottom: 10px;
  }
  .booker .left_top_sel.right{height: 43px !important;}
  .booker div.main_block{
    bottom: 0 !important;
    overflow: auto !important;
    overflow-y: visible!important;
  }

  #select_places{
    position: fixed !important;
    left: 0px !important;
    top: 0px !important;
    margin: 48px 0px 0px 12px !important;
    width: 120px !important;
    height: 43px !important;
    padding-top: 14px !important;
  }

  #load_img{
    margin: 0px auto;
    width: 122px;
    height: 40px;
 }

}
@media (max-width: 768px) {

    #delivery_info {
      width: 100% !important;
      margin: 0px !important;
      left: 0px !important;
      top: 0px !important;
    }

  #header, #mainmenu, #banner_div, #soon_div, #activities_div, 
  #soon_activities, #footer, #social_div, #about_div, #partners, 
  #soon_activities>#new_activities_div, #video_block, #top_event, 
  #bottom_event, #afisha_block{width: 100%;}
  .visible-xs{display: block;}
  .hidden-xs{display: none;}
  .collapse {
    display: none;
    visibility: hidden;
  }
  .collapse.in {
    display: block;
    visibility: visible;
  }
  .collapsing {
    position: relative;
    height: 0;
    overflow: hidden;
    -webkit-transition-property: height, visibility;
    -o-transition-property: height, visibility;
     transition-property: height, visibility;
    -webkit-transition-duration: 0.35s;
    -o-transition-duration: 0.35s;
     transition-duration: 0.35s;
    -webkit-transition-timing-function: ease;
    -o-transition-timing-function: ease;
     transition-timing-function: ease;
  }
  .navbar-toggle {display: block;}
  #old_activities_div{
    width: 100%;
    padding-right: 0;
    max-width: 619px;
    margin: auto;
    float: none;
  }
  .banner_div_wrapper{
    height: 450px;
    -webkit-background-size: contain !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
  }
  #banner_info, #event_info{
    margin-top: 190px;
    width: 100%;
    float: none;
  }
  #event_info{
  margin-top: 275px;}
  #banner_price_block, #top_event_price_block{
    width: 100%;
    float: none;
    margin-top: 20px;
    overflow-y:hidden;
  }
  #banner_price_block .soon_order, #top_event_price_block .soon_order{margin-left: 0;}
  .soon_element{
    width: 48%;
    margin-left: 0 !important;
  }
  .soon_element:nth-of-type(even){margin-left: 4% !important;}
  #new_activities_div, .new_activities_element{width: 100%;}
  #new_activities_div{padding-bottom: 30px;}
  #about_logo{
    margin: 80px auto 20px;
    float: none;
    text-align: center;
    display: block;
  }
  #about_text{
    width: 100%;
    margin: 0 0 50px;
  }
  div.fb-page{
    margin: 80px auto 0;
    float: none;
    display: block;
    text-align: center;
  }
  #vk_groups{
    float: none;
    margin: 30px auto 0;
  }
  #navbar{clear: both;}
  #mainmenu ul{
    border: none;
    float: none;
  }
  #mainmenu ul li{
    float: none;
    border-left: none;
    border-top: 1px solid #cacaca;
  }
  #order_button{
    float: right;
    margin-bottom: 10px;
  }
  #phone_div{
    clear: left;
    margin: 15px 0 0;
  }
  #lang{margin-top: 15px;}
   #old_activities_button{
    margin: 45px auto;
    float: none;
    clear: both;
  }
  .old_activities_element{
    height: auto;
    float: none;
    clear: both;
  }
  #osx-container{
    max-width: 100%;
    left: 0 !important;
    right: 0 !important;
    margin: auto;
  }
  #osx-container .close{right: 15px;}
  #prev_event, #next_event, #afisha_poster, #afisha_poster_img{
    width: 100% !important;
    text-align: center;
  }
  #prev_event, #next_event{padding: 50px 0;z-index:20;}
  #afisha_block_wrapper{background: none !important;}
  #prev_event img, #prev_event span, #next_event img, #next_event span{
    float: none;
    text-align: center;
  }
  #prev_event span, #next_event span{display: block;}
  #fb-share-button{top: 0;}
  #where_buy{
    position: relative;
    width: 230px;
    margin: auto;
  }
  #where_buy span{
    float: none;
    display: block;
  }
  #where_buy p{float: none;}
  #afisha_price_block{
    float: none;
    margin: auto;
    text-align: center;
    width: 190px;
    margin-bottom: 30px;
  }
  #activities_background{height: auto;}
  #social_menu{display: block; height:auto; }
  div.f_modal{
    top: 0;
    left: 0;
    right: 0;
    transform: none;
  }
  .modal_div form, .modal_where_buy{
    width: 100%;
    border-right: none;
    padding: 0;
  }
  .modal_div form{
    padding-bottom: 40px;
    margin-bottom: 15px;
    border-bottom: 1px solid #dedede;
  }
  #osx-container{
    padding: 20px !important;
    width: 100% !important;
  }
  .total_block{padding-right: 10px;}
  #event_name{margin-bottom: 10px;}
  #osx-container{max-height: 100% !important;}





}
@media (max-width:570px){
  #logo{font-size: 13px;}
  #lang{
    position: absolute;
    top: 12px;
    right: 13px;
  }
  #order_button{
    margin-top: 10px;
    clear: left;
  }
  #banner_info, #event_info{margin-top: 100px;}
  .soon_element:nth-of-type(n){
    width: 100%;
    margin-left: 0 !important;
    -webkit-background-size: cover !important;
    background-size: cover !important;
  }
  #old_activities_header img{margin-left: 5px;}
  .activities_background{
    -webkit-background-size: contain !important;
    background-size: contain !important;
    position: relative;
    height: 99px;
    background-repeat: no-repeat !important;
  }
  .old_activities_info{
    margin: 0;
    width: 100%;
    top: 0;
    left: 0;
    background-color: transparent;
  }
  .old_place, .old_activities_element .activities_date{
    color: #313131;
    margin-left: 10px;
  }
  .old_activities_element .activities_date{margin-top: 7px;}
  .old_activities_element .activities_name{margin-left: 10px;}
  .old_activities_element .activities_number{
    font-size: 60px;
    margin: 67px 0px 0px 5px;
  }
  #footer_wrapper{
    height: auto;
    padding-bottom: 35px;
  }
  .activities_background img{
    min-height: 160px;
    height: auto;
  }
  #footer_logo_img{
    float: none;
    display: block;
    margin: 43px auto 0;
  }
  #footer_info{
    margin-left: 0;
    text-align: center;
    float: none;
  }
  #footer_social_menu{
    float: none;
    margin-top: 10px;
    text-align: center;
  }
  #footer_social_menu a{
    float: none;
    display: inline-block;
    margin: 0 16px;
  }
  div.f_modal{
    min-width: 100px;
    width: 100%;
  }
  div.f_modal .osx{margin-bottom: 15px;}
  #osx-container{
    width: 100% !important;
    padding: 20px !important;
  }
  .modal_div form{max-width: 100%;}
  #osx-container .close{right: 15px !important;}
  .parnter_div a{width: 40%;}
  .parnter_div span{
    width: 58%;
    padding-left: 10px;
    margin: 0;
  }

  #afisha_poster,#afisha_poster_img{height: 500px; !important}
  #bottom_event_info, #group_info{width: 100%;}
  #bottom_event_info{margin-bottom: 20px;}
  #logo_img{max-width: 18%;}
  #logo_img img{
    display: block;
    max-width: 100%;
    height: auto;
  }
  #event_name span{
    font-size: 48px !important;
    line-height: 42px;
    margin-bottom: 5px;
    display: block;
  }
  .buttons{
    float: none !important;
    margin-left: 0 !important;
    clear: both;
  }
  #mybtn{margin: auto;}
  .title-modal{font-size: 20px;}



}
@media (max-width:449px){
  #osx-container p>span{
    display: block;
    margin: 15px 0 3px;
  }
  #user-form .contacts_block .row label, 
  #user-form .contacts_block .row input[type="text"], 
  #user-form .contacts_block .row textarea{
    width: 100%;
  }
  #user-form .row label{
    width: auto;
    float: none;
  }
}